body{
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
}


a:hover{text-decoration: none;}
button{outline: none !important;}
a{outline: none;}
.custom_row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
h1, h2, h3, h4, h5{
    font-family: 'Nunito', sans-serif;
    margin: 0;
    padding: 0;
}
p{
    color: #525252;
    font-weight: 400;
    margin: 0;
    padding: 0;
}
ul, li{
    margin: 0;
    padding: 0;
}
.head_underline{
    font-size: 52px;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 25px;
    color: #022047;
}
.head_underline::after{
    content: "";
    height: 6px;
    width: 110px;
    background: #f88741;
    display: block;
    position: absolute;
    bottom: 0;
    left: -25px;
    border-radius: 50px;
}
.head_underline.center::after {
    left: 0;
    right: 0;
    position: relative;
    margin: 20px auto 0;
}

/**********header***********/

nav{
    position: absolute !important;
    top: 0;
    left: 0;
    width: 100%;
    padding-top: 30px !important;
    z-index: 100;
}
a.navbar-brand img {
    height: 70px;
}
.navbar-nav {
    margin-left: 20px;
}
.navbar-dark .navbar-nav .nav-link{
    color: white;
}
a.nav-item.nav-link.active{
    color: #2062f4 !important; 
    font-weight: bold;
}
/**********sec1************/

.sec_1{
    background: url(../img/slider-main.jpg) top center no-repeat;
    background-size: cover;
    padding: 170px 0;
    overflow: hidden;
    height: 100vh;
    display: flex;
    align-items: center;
}

span.orange_text {
    color: #f88741;
}
.slider_content h1 {
    font-size: 80px;
    font-weight: 700;
    font-family: 'Nunito', sans-serif;

}
.sec_1 p {
    color: #bfbfbf;
    margin: 5px 0 20px 0;
}
.main_btn{
    padding: 14px 25px;
    border: none;
    color: white;
    border-radius: 50px;
    font-size: 17px;
    font-weight: 400;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

.main_btn.btn_blue{background: #2062f4;}
.main_btn.btn_orange{background: #f88741;margin-bottom: 10px;}
.main_btn.btn_orange:hover{background: #cc692b;}
.main_btn.btn_blue:hover{background: #0e45bd;}

.slick-slide{outline: none;}
.progress {
    display: block;
    width: 80%;
    height: 4px;
    border-radius: 5px;
    overflow: hidden;
    background-color: #f5f5f5;
    background-image: -webkit-gradient(linear, left top, right top, from(#f88741), to(#f88741));
    background-image: -o-linear-gradient(left, #f88741, #f88741);
    background-image: linear-gradient(to right, #f88741, #f88741);
    background-repeat: no-repeat;
    background-size: 0% 80%;
    -webkit-transition: background-size .4s ease-in-out;
    -o-transition: background-size .4s ease-in-out;
    transition: background-size .4s ease-in-out;
  }
  .slick-prev, .slick-next{
    top: 110%;
  }

  .slider {
    margin: 30px auto 35px;
  }
  
  .image {
    padding: 10px;
  }

  .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
  }

  .slider_content {
      color: white;
      padding: 60px 0 0 50px;
  }
  

  .progress_bar_main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 70%;
    margin: 0 0 0 30px;
}
span.count-left {
    color: white;
    margin-right: 10px;
}
span.count-right {
    color: white;
    margin-left: 10px;
}
.slick-next {
    right: 22%;
}
.slick-prev {
    left: unset;
    right: 28%;
}
.slick-next.slick-disabled{
opacity: 1 !important;
}
.slick-prev:before, .slick-next:before{
    opacity: 1;
}
.slick-prev:before{
    content: "";
    background: url(../img/arrow-left.png);
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    width: 35px;
    height: 35px;
}
.slick-next:before{
    content: "";
    background: url(../img/arrow-right.png);
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    width: 35px;
    height: 35px;
 
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before{opacity: 1;}

a.btn_play {
    margin: 0 15px;
}
a.btn_watch {
    color: white;
    font-size: 20px;
    position: relative;
}
a.btn_watch::after{
    content: "";
    border-bottom: 1px solid white;
    height: 5px;
    width: 100%;
    display: block;
    position: absolute;
    bottom: 0px;
}

a.btn_play img{
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}
a.btn_play img:hover{
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
}

/*********sec2***********/

.sec_2 {
    padding: 110px 0 0;
    background-size: contain;
    position: relative;
}
.sec_2::after{
    content: "";
    background: url(../img/dots-pattern.png) top left no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: -1;
}
.sec_2 img{width: 100%;}

.sec_2 .row{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.sec2_right{
    padding: 25px 0 25px 45px;
}


.sec2_right p{
    color: #525252;
    margin-bottom: 15px;
    font-weight: 400;
}
.sec2_right ul li{list-style: none;margin-bottom: 10px; color: #525252;font-weight: 400;}
.sec2_right ul li::before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f105";
    border: 1px solid;
    border-radius: 50px;
    width: 20px;
    height: 21px;
    font-size: 11px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin-right: 10px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: #f88741;

}


/**********sec_3*************/

.sec_3{
    padding: 100px 0 0;
    position: relative;
}

.sec_3::after{
    content: "";
    background: url(../img/dots-pattern.png) top left no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 40px;
    left: 0;
    z-index: -1;
}

.sec3_left {
    padding: 50px;
    background: white;
}
.sec3_left p{
    color: #525252;
}
.sec3_rbox {
    padding: 20px;
    -webkit-box-shadow: 1px 5px 21px -2px #a9a9a969;
            box-shadow: 1px 5px 21px -2px #a9a9a969;
    margin: 15px 0;
    text-align: center;
    border-radius: 10px;
    -webkit-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease
}
.sec3_rbox:hover{
    -webkit-transform:scale(1.05);
        -ms-transform:scale(1.05);
            transform:scale(1.05);
    -webkit-box-shadow: 1px 5px 21px -2px #a9a9a9cc;
            box-shadow: 1px 5px 21px -2px #a9a9a9cc;
}
.sec3_rbox img{
    margin-bottom: 20px;
}
.head_underline_small {
    font-size: 24px;
    font-weight: 600;
    font-family: 'Nunito', sans-serif;
    font-weight: 800;
    position: relative;
    margin-bottom: 10px;
    color: #022047;
}
.head_underline_small::after{
    content: "";
    height: 3px;
    width: 50px;
   display: block;
   margin: auto;
   margin-top: 5px;
   border-radius: 50px;
    background: #f88741;
}

/********sec_4*******/

.sec_4{
    text-align: center;
    padding: 50px 0;

}
.sec_4 .head_underline{
    margin-bottom: 0px;
}
.video_frame {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}
img.video_image {
    width: 100%;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    -o-object-fit: cover;
       object-fit: cover;
}
a.btn_play_video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}
a.btn_play_video img{
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}

a.btn_play_video:hover img{
    -webkit-filter: drop-shadow(2px 4px 6px black);
            filter: drop-shadow(2px 4px 6px black);
}
.video_frame:hover img.video_image {
    -webkit-filter: brightness(0.8);
            filter: brightness(0.8);
}

.modal-dialog{
    max-width: 700px;
}
.modal-body {
    padding: 0;
    max-height: 500px;
    height: 500px;
}
.modal-content {
    border-radius: 10px;
    overflow: hidden;
}
.ripple,.ripple::before,.ripple::after{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 117px;
    height: 117px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, .6);
    -ms-box-shadow: 0 0 0 0 rgba(0, 0, 0, .6);
    -o-box-shadow: 0 0 0 0 rgba(0, 0, 0, .6);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
    -webkit-animation: ripple 3s infinite;
    -moz-animation: ripple 3s infinite;
    -ms-animation: ripple 3s infinite;
    -o-animation: ripple 3s infinite;
    animation: ripple 3s infinite;

}

.ripple:before {
    -webkit-animation-delay: .9s;
    -moz-animation-delay: .9s;
    -ms-animation-delay: .9s;
    -o-animation-delay: .9s;
    animation-delay: .9s;
    content: "";
    position: absolute;
}
.ripple:after {
    -webkit-animation-delay: .6s;
    -moz-animation-delay: .6s;
    -ms-animation-delay: .6s;
    -o-animation-delay: .6s;
    animation-delay: .6s;
    content: "";
    position: absolute;
}

/*********sec_5***********/

.sec_5{
    padding: 50px 0;
}
.sec_5 .head_underline{
    margin-bottom: 0px;
}
.carousel-indicators{
    position: relative;
    display: block;
}
.carousel-indicators img{
    width: 80px;
    height: 80px;
    display: block;
}
.carousel-indicators li{
    width: 80px;
    height: auto;
    opacity: 1;
}

.carousel-indicators li:nth-child(1){
    margin: 0 0px 0 130px;
}
.carousel-indicators li:nth-child(2){
    margin: -30px 0px 20px 30px;
}
.carousel-indicators li:nth-child(3){
    margin:0px 0px 0 40px;
}
.carousel-indicators li:nth-child(4){
    margin: -10px 0px 0px 120px ;
}
.carousel-indicators li:nth-child(5){
    margin: -50px 0px 0px 220px;
}
.sec5_left{
    position: relative;
}

img.back-dots {
    position: absolute;
    width: 100%;
    left: 15%;
    top: -25%;

}
.active-item {
    margin: auto;
    width: 180px;
    height: 180px;
    opacity: 1;
    border-radius: 100%;
    overflow: hidden;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-10%,-70%);
        -ms-transform: translate(-10%,-70%);
            transform: translate(-10%,-70%);
}

.active-item img {
    width: 100%;
    height: 100%;
}
.sec5_box .stars {
    margin: 15px 0 20px;
}

.sec5_box h2.t-title-one {
    color: #2062f4;
    font-family: 'Nunito', sans-serif;
    font-size: 40px;
    font-weight: 700;
    margin: 15px 0 10px;
}
.sec5_box h5.t-title-two {
    font-size: 17px;
    font-weight: 800;
    color: black;
}

.carousel-control-next, .carousel-control-prev{
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    top: 70%;
    background: none;
    bottom: 0;
    padding: 5px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-radius: 5px;
}
.carousel-control-prev {
    left: 20px;
}
.carousel-control-next {
    left: 70px;
}
.carousel-control-prev-icon{
    background-image: url(../img/tarrow-left.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
}
.carousel-control-next-icon{
    background-image:url(../img/tarrow-right.png) !important;
    background-size: contain;
    background-repeat: no-repeat;
}
/***********Email**********/

.email_sec {
    padding: 50px 0;
    text-align: center;
    background: url(../img/map-back.jpg) center top no-repeat;
    background-size: cover;
}
.form_wrapper {
    width: 70%;
    margin: auto;
    background: #dcdcdc42;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.email_sec input {
    background: transparent;
    border: none;
    width: 80%;
    padding:25px 20px;
    outline: none;
    color: white;
}
.email_sec input::-webkit-input-placeholder{color: white;}
.email_sec input::-moz-placeholder{color: white;}
.email_sec input:-ms-input-placeholder{color: white;}
.email_sec input::-ms-input-placeholder{color: white;}
.email_sec input::placeholder{color: white;}

button.btn_email{
    padding:25px 20px;

    border: none;
    color: white;
    border-radius: 10px;
    font-size: 17px;
    font-weight: 400;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
    width: 20%;
    background: #2062f4;
}
button.btn_email:hover{
    background:#0b348f;
}

/********Footer*********/

footer{
    background: url(../img/footer-back.jpg) center top no-repeat;
    background-size: cover;
    color: white;
    background-position: bottom;
    overflow: hidden;
}
h3.foot_heading {
    margin-bottom: 20px;
    font-weight: 600;
}
.footer_left {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
footer ul li{list-style: none;    margin: 8px 0;}
footer ul li a{color: #ffffffa6;-webkit-transition:.3s ease;-o-transition:.3s ease;transition:.3s ease;}
footer ul li a:hover{
    color: #f88741;
}
footer h3{
    font-size: 20px;
}
ul.social_links li{
    display: inline-block;
    list-style: none;
    margin: 10px 1px;
}
ul.social_links li i{
    font-size: 16px;
    width: 35px;
    height: 35px;
    display: -ms-grid;
    display: grid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    justify-items: center;
    text-align: center;
    border-radius: 100%;
    -webkit-transition:  .3s ease;
    -o-transition:  .3s ease;
    transition:  .3s ease;
}
ul.social_links li:nth-child(1) i{
    background: -webkit-gradient(linear,left top, left bottom,from(#3b5998),to(#2e60ca));
    background: -o-linear-gradient(#3b5998,#2e60ca);
    background: linear-gradient(#3b5998,#2e60ca);
    color: white;
}
ul.social_links li:nth-child(2) i{
    background: -webkit-gradient(linear,left top, left bottom,from(#c32aa3),to(#652ac3));
    background: -o-linear-gradient(#c32aa3,#652ac3);
    background: linear-gradient(#c32aa3,#652ac3);
    color: white;
}
ul.social_links li:nth-child(3) i{
    background: -webkit-gradient(linear,left top, left bottom,from(#00aced),to(#01729b));
    background: -o-linear-gradient(#00aced,#01729b);
    background: linear-gradient(#00aced,#01729b);
    color: white;
}
ul.social_links li i:hover{
    background: -webkit-gradient(linear,left top, left bottom,from(#f88741),to(#a7470b));
    background: -o-linear-gradient(#f88741,#a7470b);
    background: linear-gradient(#f88741,#a7470b);
}
ul.social_links {
    text-align: center;
    -webkit-transform: translate(55px, 0px);
        -ms-transform: translate(55px, 0px);
            transform: translate(55px, 0px);
}
footer img{height: 75px;}
.foot_top {
    padding: 100px 0 60px;
}
.footer_form input{
    background: #ffffff1a;
    border: none;
    border-radius: 5px;
    width: 100%;
    padding: 6px 15px;
    outline: none;
    font-size: 15px;
    color: white;
}
.footer_form textarea{
    background: #ffffff1a;
    border: none;
    border-radius: 5px;
    width: 100%;
    padding: 6px 15px;
    outline: none;
    font-size: 15px;
    color: white;
}
.footer_form input::-webkit-input-placeholder{
    color: #ffffffa6;
}
.footer_form input::-moz-placeholder{
    color: #ffffffa6;
}
.footer_form input:-ms-input-placeholder{
    color: #ffffffa6;
}
.footer_form input::-ms-input-placeholder{
    color: #ffffffa6;
}
.footer_form input::placeholder{
    color: #ffffffa6;
}
.footer_form textarea::-webkit-input-placeholder{
    color: #ffffffa6;
}
.footer_form textarea::-moz-placeholder{
    color: #ffffffa6;
}
.footer_form textarea:-ms-input-placeholder{
    color: #ffffffa6;
}
.footer_form textarea::-ms-input-placeholder{
    color: #ffffffa6;
}
.footer_form textarea::placeholder{
    color: #ffffffa6;
}
.footer_form button{
    width: 100%;
    background: #2062f4;
    color: white;
    padding: 10px 0;
    text-align: center;
    border:none;
    border-radius:5px ;
    -webkit-transition: .3s ease;
    -o-transition: .3s ease;
    transition: .3s ease;
}
.footer_form button:hover{
    background:#0b348f;
}

.foot_bottom {
    padding: 10px 0;
    text-align: center;
    border-top: 1px solid #fdfdfd21;
}
.foot_bottom p{
    color: #ffffffa6;
font-size: 12px;
}
@media(max-width: 1400px){
    .sec_1{height: 100%;}
}

@media(max-width: 1200px){
    .sec_1{height: 100%;}
    .slider_content h1{font-size: 70px;}
    .slick-prev{right: 24%;}
    .slick-next{right: 17%;}
    .head_underline{font-size: 42px;}
    img.back-dots{    left: 17%;top: -13%;}
    footer img{height: 65px;}

}
@media(max-width: 992px){
    nav{background: black;text-align: center;}
    a.navbar-brand img{height: 50px;}
    .sec_1{background: url(../img/back-blue.png);}
    .slider_content h1{font-size: 50px;}
    .sec_2{padding: 110px 0 50px;}
    .sec2_right{padding: 50px 0 0;}
    .sec_3{padding: 100px 0 50px;}

    .active-item{position: unset;-webkit-transform: none;-ms-transform: none;transform: none;}
    .sec_5{padding: 50px 0 100px;}
    .sec5_left{text-align: center;}
    img.back-dots{display: none;}
    .carousel-indicators{display: -webkit-inline-box;display: -ms-inline-flexbox;display: inline-flex;margin: 0 auto 20px;}
    .carousel-indicators img{width: 40px;height: 40px;margin: auto;}
    .carousel-indicators li{width: 50px;}
    .carousel-indicators li:nth-child(1){margin: 0;}
    .carousel-indicators li:nth-child(2){margin: 0;}
    .carousel-indicators li:nth-child(3){margin: 0;}
    .carousel-indicators li:nth-child(4){margin: 0;}
    .carousel-indicators li:nth-child(5){margin: 0;}
    li.active-item{margin: 100px -50px 0 -330px;}
    .foot_top{text-align: center; padding: 70px 0 30px}
    .footer_box {padding: 30px 0 0 0;}
    .carousel-control-next, .carousel-control-prev{top: 110%;}
}
@media(max-width: 768px){
    .slider_content h1{font-size: 40px;}
    .main_btn{padding: 10px 13px;font-size: 13px;}
    .slider_content{padding: 50px 0 0;}
    .custom_row{display: block;}
    .sec_1{text-align: center;padding:100px 0}
    a.btn_play img{margin: 20px auto;}
    a.btn_watch::after{right: 0;}
    .slick-prev, .slick-next{top: 125%;}
    .slick-prev{left: 40%;}
    .slick-next{right: 40%;}
    .progress_bar_main{margin: 0 auto;}
    .sec3_left{padding: 20px;}
    .head_underline{font-size:35px;}
    .sec2_right{padding: 20px;}
    .form_wrapper{width: 100%;display: block;}
    button.btn_email{width: 100%;}
    button.btn_email{border-radius: 0px 0px 10px 10px;}
}
@media(max-width: 442px){
}

@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(253, 167, 0, 0);}
    100% {box-shadow: 0 0 0 0 rgba(253, 167, 0, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 70px rgba(253, 167, 0, 0);}
    100% {box-shadow: 0 0 0 0 rgba(253, 167, 0, 0);}
}